import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MyenrollmentsComponent } from './myenrollments.component';

describe('MyenrollmentsComponent', () => {
  let component: MyenrollmentsComponent;
  let fixture: ComponentFixture<MyenrollmentsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MyenrollmentsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MyenrollmentsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
